5.1.4.8.6. Check Text in Tree Components
Prev | 5.1.4.8. Check Text | Next

#### 5.1.4.8.6. Check Text in Tree Components

Check Text (Mouse Position)

- Use this action to check the text on a node in a tree based on the current position of the cursor.

- This can be used in conjunction with the action "select node" with a click count of 0.

- Parameters:

  - Text

  - Operator

  - Timeout in Millisecs

Check Text of Selected Node

- Use this action to check the text in a selected node or selected nodes in the tree.

- Parameters:

  - Text

  - Operator

  - Timeout in Millisecs